Subject: Re: bug#42162: gforge.inria.fr to be taken off-line in Dec. 2020

From: zimoun <[email-masked]>
Date: Fri, 30 Sep 2022 14:13:03 +0200

Hi,

On Thu, 29 Sep 2022 at 23:10, Maxim Cournoyer <[email-masked]> wrote:

> Wholly agreed, this thread is already too long and the original problem
> was fixed.  Closing.

I disagree, the original problem is not fixed; as I explained.  Well,
since you consider it is, please also close the related patch#43442.

Cheers,
simon